/*
Theme Name: Nivnická riviéra Child
Theme URI: https://nivnicka-riviera.cz
Template: riviera
*/
table.provoz td, table.provoz th {
  padding: .3em 0 0 0;
  border: none;
}
table.ceniky td, table.ceniky th {
  padding: .5em .8em;
  border: 1px solid #ccc;
  font-weight: inherit;
}
table.ceniky th {
  background: #FF0045;
  color: #fff;
}

